Activity log for bug #964073

Date Who What changed Old value New value Message
2012-03-24 19:11:57 Michael Rawson bug added bug
2012-03-24 19:19:18 Launchpad Janitor branch linked lp:~michaelrawson76/unity/fix-for-964073
2012-03-24 20:00:03 Nekhelesh Ramananthan description The "Show Desktop" icon should be movable to where the user wishes, certainly not fixed atop the er..."ubuntu button" (?). I'm making a branch to fix this. Currently when you enable the "Show Desktop" option in ccsm experimental it is positioned above the dash icon. However, as per the design the dash icon should always be at the top. Also The "Show Desktop" icon should be movable to where the user wishes, certainly not fixed atop the er..."ubuntu button" (?). System Info: Ubuntu 12.04, Unity 5.8, Compiz 0.9.7.2 I'm making a branch to fix this.
2012-03-25 10:32:19 Thibault Dupuis bug task added unity (Ubuntu)
2012-03-25 10:48:55 Michael Rawson unity (Ubuntu): assignee michaelrawson (michaelrawson76)
2012-03-25 10:48:57 Michael Rawson unity: assignee michaelrawson (michaelrawson76)
2012-03-25 10:50:43 Michael Rawson description Currently when you enable the "Show Desktop" option in ccsm experimental it is positioned above the dash icon. However, as per the design the dash icon should always be at the top. Also The "Show Desktop" icon should be movable to where the user wishes, certainly not fixed atop the er..."ubuntu button" (?). System Info: Ubuntu 12.04, Unity 5.8, Compiz 0.9.7.2 I'm making a branch to fix this. Currently when you enable the "Show Desktop" option in ccsm experimental it is positioned above the dash icon. However, as per the design the dash icon should always be at the top. Also The "Show Desktop" icon should be movable to where the user wishes. System Info: Ubuntu 12.04, Unity 5.8, Compiz 0.9.7.2 I'm making a branch to fix this.
2012-03-25 21:52:28 Launchpad Janitor unity (Ubuntu): status New Confirmed
2012-03-26 15:06:34 Omer Akram unity: status New Confirmed
2012-04-13 22:13:17 Marco Trevisan (Treviño) branch linked lp:~michaelrawson76/unity/fix-show-desktop
2012-04-13 22:13:46 Marco Trevisan (Treviño) unity (Ubuntu): status Confirmed In Progress
2012-04-13 22:13:49 Marco Trevisan (Treviño) unity: status Confirmed In Progress
2012-04-13 22:13:55 Marco Trevisan (Treviño) unity: milestone 5.12.0
2012-04-13 22:13:59 Marco Trevisan (Treviño) unity: importance Undecided Medium
2012-04-13 22:14:23 Marco Trevisan (Treviño) branch unlinked lp:~michaelrawson76/unity/fix-for-964073
2012-04-21 21:02:37 Marco Trevisan (Treviño) unity: status In Progress Fix Committed
2012-04-21 21:02:42 Marco Trevisan (Treviño) unity (Ubuntu): status In Progress Fix Committed
2012-04-24 12:16:02 Sebastien Bacher unity (Ubuntu): importance Undecided Low
2012-04-24 12:22:40 Sebastien Bacher unity (Ubuntu): importance Low Wishlist
2012-04-24 12:22:43 Sebastien Bacher unity: importance Medium Wishlist
2012-04-24 16:25:39 Marco Trevisan (Treviño) unity: importance Wishlist Medium
2012-04-26 09:30:05 Omer Akram unity (Ubuntu): importance Wishlist Low
2012-04-26 09:30:08 Omer Akram unity: importance Medium Low
2012-04-26 09:30:23 Omer Akram unity: importance Low Wishlist
2012-04-26 09:30:25 Omer Akram unity (Ubuntu): importance Low Wishlist
2012-04-26 09:30:28 Omer Akram unity: importance Wishlist Low
2012-04-26 09:30:52 Omer Akram nominated for series Ubuntu Precise
2012-04-26 09:30:52 Omer Akram bug task added unity (Ubuntu Precise)
2012-04-26 09:32:30 Omer Akram description Currently when you enable the "Show Desktop" option in ccsm experimental it is positioned above the dash icon. However, as per the design the dash icon should always be at the top. Also The "Show Desktop" icon should be movable to where the user wishes. System Info: Ubuntu 12.04, Unity 5.8, Compiz 0.9.7.2 I'm making a branch to fix this. SRU testcase 1. go to Unity plugin under CCSM 2. enable the show desktop icon in the launcher 3. see its on top of BFB 4. install unity from precise-proposed 5. note the icon is not above BFB. Currently when you enable the "Show Desktop" option in ccsm experimental it is positioned above the dash icon. However, as per the design the dash icon should always be at the top. Also The "Show Desktop" icon should be movable to where the user wishes. System Info: Ubuntu 12.04, Unity 5.8, Compiz 0.9.7.2 I'm making a branch to fix this.
2012-04-26 09:32:37 Omer Akram bug added subscriber Ubuntu Stable Release Updates Team
2012-04-27 11:33:11 Didier Roche unity: status Fix Committed Fix Released
2012-04-27 12:26:06 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2012-04-27 13:17:16 Martin Pitt bug added subscriber SRU Verification
2012-04-27 13:17:21 Martin Pitt tags verification-needed
2012-04-28 04:42:16 askuhn bug added subscriber askuhn
2012-04-28 11:26:24 Marek Stasiak bug added subscriber Marek Stasiak
2012-04-30 01:35:58 jhfhlkjlj tags verification-needed verification-done
2012-04-30 01:40:30 jhfhlkjlj bug added subscriber Chauncellor
2012-04-30 04:28:22 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity
2012-05-03 13:15:13 jhfhlkjlj summary Show desktop icon should be movable, definitely not on top of BFB Show desktop icon should be moved, definitely not on top of BFB
2012-05-08 00:20:15 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-05-08 00:25:13 Launchpad Janitor unity (Ubuntu Precise): status Fix Committed Fix Released
2012-05-09 17:12:44 Arthur Tan bug added subscriber Arthur Tan